Jump to content

JUANBA

New member
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. Hola y saludos, Soy JUANBA y después de estar usando cura ver. 4.0 con mi creality CR-10S Pro y disfrutando un montón de mis impresiones, hace un mes cambié de impresora por una Artillery sidewider con la cual he estado imprimiendo con el mismo perfir de mi anterior impresora con unos muy buenos resultados hasta ahí todo perfecto, mi problema viene desde el pasado miércoles que al iniciar cura me decidí ha hacerle caso al mensaje de actualizarlo a la versión 4.4, desde ese momento empezaron mis problemas ya que cuando inició la nueva versión me dió el mensaje de error cuya captura de pantalla adjunto, he echo todo cuanto se me ha ocurrido, desinstalar, volver a instalar, limpiar registro, instalar varios tipos de versiones 4.0-4.1-4.3 y 4.4 con el mismo mensaje de error, sinceramente empiezo ha estar desesperado ya que no puedo hacer que el cura me funcione, por favor alguién podría ayudarme, le quedaría muy pero que muy agradecido, gracias, saludos. JUANBA
×
×
  • Create New...

Important Information

Welcome to the Ultimaker Community of 3D printing experts. Visit the following links to read more about our Terms of Use or our Privacy Policy. Thank you!